/**
 * ==================================================
 * Smart Attendance System
 * Media Utility
 * ==================================================
 */

const path = require("path");

const BASE_URL =
    process.env.APP_URL ||
    `http://localhost:${process.env.PORT || 5000}`;

module.exports = {

    /**
     * Student Profile URL
     */
    studentProfile(id) {

        return `${BASE_URL}/media/student/profile/${id}`;

    },

    /**
     * Default Avatar
     */
    defaultAvatar() {

        return `${BASE_URL}/media/student/default`;

    }

};